import("./generated/register_types.ts");
import("@needle-tools/engine") /* async import of needle engine */;
import "./disableCameraControls";
import "./menuSkybox";
import "./dishMeshFallback";
import "./enableXR";
import "./ingredientsPopup";
import "./loadCatalogDishes";
import "./assetPicker";